Retrieve workers from a projectAsk AIget https://api.super.ai/v1/app/{app_id}/workersUse this endpoint to retrieve the workers from a specified project.Path Paramsapp_idstringrequiredThe universal unique identifier (UUID) of the project from which you want to retrieve the workers. You can find this in the super.AI dashboard URL of your project.Query Paramspageint32Page number from which you want to start your results. Only use this parameter if you are expecting a huge number of results. Without this parameter, the default is the first page, page 0.sizeint32Number of workers per page you want to receive. Without this parameter, the default is 250.sortBystringCriteria by which the workers are sorted.orderBystringOrder in which your workers are sorted. Available options: asc (ascending) and desc (descending). If you do not set this parameter, results will be in descending order.Responses 200200 400400Updated 7 months ago